FailReporter {testthat} | R Documentation

## Test reporter: fail at end.

### Description

This reporter will simply throw an error if any of the tests failed. It is best combined with another reporter, such as the SummaryReporter.

### Usage

    FailReporter

### Format

An object of class `R6ClassGenerator` of length 24.

### See Also

Other reporters: `CheckReporter`, `DebugReporter`, `ListReporter`, `LocationReporter`, `MinimalReporter`, `MultiReporter`, `ProgressReporter`, `Reporter`, `RstudioReporter`, `SilentReporter`, `StopReporter`, `SummaryReporter`, `TapReporter`, `TeamcityReporter`

[Package testthat version 2.1.1 Index]